Subject: bug#32932: 27.0.50; render bugs on macOS Mojave

From: Alan Third <[email-masked]>
Date: Thu, 13 Feb 2020 18:32:21 +0000

On Thu, Feb 13, 2020 at 09:24:49AM -0800, Aaron Jensen wrote:
> On Mon, Feb 10, 2020 at 1:33 PM Alan Third <[email-masked]> wrote:
> >
> > I’m happy we’ve got to something usable at last!
> 
> Definitely, thank you for your diligence.
> 
> > New patch attached, it’s basically the same as the last one but
> > cleaned up and with a proper commit message. It’s not as fast as Emacs
> > 26 and 27, but shouldn’t have any of the visual glitching we’ve seen
> > in that codebase and is hopefully Fast Enough. I don’t think anyone’s
> > likely to complain, but I’ll leave it a few days before I push to
> > master.
> 
> Just tested, similar results, so no new concern from me.

Thanks. Pushed to live.

I believe this bug report is still marked as done so I don’t think I
need to close it.
-- 
Alan Third